[Rubyinstaller-devel] FW: RubyInstaller 1.8.1-12 Release Candidate.

Curt Hibbs curt at hibbs.com
Wed Apr 7 16:22:34 EDT 2004


FYI

-----Original Message-----
From: Curt Hibbs [mailto:curt at hibbs.com]
Sent: Wednesday, April 07, 2004 3:08 PM
To: bobx at linuxmail.org; lyle at users.sourceforge.net; rob at tarasis.net;
rkazak at netscape.net; _soso at softhome.net; tim.ruby at ebw.ca;
djberg96 at yahoo.com; joey at joeygibson.com; fabien at odilat.com;
sd at shashankdate.net; doug at rubywindowsinstaller.con.com;
nick at activehitconsulting.com; Rich Kilmer
Cc: RubyInstaller-Devel
Subject: RubyInstaller 1.8.1-12 Release Candidate.


We have a new version of the RubyInstaller that we would like you to test
before we officially release it. You can download it from:

  http://curthibbs.us/ruby181-12.exe

Most (if not all) of the report problems with 181-11 should be fixed. Most
significantly it seems that at least one module in 181-11 was compiled with
cygwin, but 181-12 is 100% cygwin-free!

The best way to report a bug is by creating a bug report on RubyForge:

  http://rubyforge.org/tracker/?atid=715&group_id=167&func=browse

But you can also just send me an email (curt at hibbs.com).

Thanks for your help,
Curt

Change Log:
-----------
Release 1.8.1-12:
- Fix the problem where "irb.bat", "erb.bat" and "rdoc.bat" had the
   wrong path in them.
- Updated SciTE to the latest version.
- Eradicated all uses of cygwin
- Now using the version of REXML that is distributed with Ruby.
- Miscellaneous bug fixes.




More information about the Rubyinstaller-devel mailing list